const stringArrayToSelectObject = (arr: string[]) => {
    return arr.reduce((prev: { value: string, label: string }[], item) => {
        prev.push({ value: item, label: item })
        return prev
    }, [])
}

export default stringArrayToSelectObject;